Subject: Re: [PATCH v4 5/7] net: mdio-mux: Add MDIO mux driver for iProc SoCs

From: Andrew Lunn <[email-masked]>
Date: Mon, 6 Jun 2016 16:15:24 +0200

On Mon, Jun 06, 2016 at 06:11:38PM +0530, Pramod Kumar wrote:
> iProc based SoCs supports the integrated mdio multiplexer which
> has the bus selection as well as mdio transaction generation logic
> inside.
> 
> This multiplexer has child buses for PCIe, SATA, USB and ETH. These
> buses could be internal or external to SOC where PHYs are attached.
> These buses could use C-45 or C-22 mdio transaction.
> 
> Signed-off-by: Pramod Kumar <pramod.kumar-dY08KVG/lbpWk0Htik3J/[email-masked]>

Reviewed-by: Andrew Lunn <[email-masked]>

     Andrew
--
To unsubscribe from this list: send the line "unsubscribe devicetree" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html